<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Wczoraj</orth>
    <lex disamb="1"><base>wczoraj</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>bylam</orth>
    <lex disamb="1"><base>bylam</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Hebe</orth>
    <lex disamb="1"><base>hebe</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>oczywiscie</orth>
    <lex disamb="1"><base>oczywiscie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>brak</orth>
    <lex disamb="1"><base>brak</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>tych</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cieni</orth>
    <lex disamb="1"><base>cień</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Eveline</orth>
    <lex disamb="1"><base>eveline</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jakies</orth>
    <lex disamb="1"><base>jakies</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>inne</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>szukały</orth>
    <lex disamb="1"><base>szukać</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bezskutecznie</orth>
    <lex disamb="1"><base>bezskutecznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>prosiły</orth>
    <lex disamb="1"><base>prosić</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>kontakty</orth>
    <lex disamb="1"><base>kontakt</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>innych</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drogerii</orth>
    <lex disamb="1"><base>drogeria</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Hebe</orth>
    <lex disamb="1"><base>hebe</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moim</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mieście</orth>
    <lex disamb="1"><base>miasto</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>no</orth>
    <lex disamb="1"><base>no</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>taka</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sytuacja</orth>
    <lex disamb="1"><base>sytuacja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
